unit uIEditorPedidosClientePreview;

interface

uses
  uEditorPreview;

type
  IEditorPedidosClientePreview = interface(IEditorPreview)
  ['{B60B6013-32C0-4694-9676-F582A759CB48}']
    procedure SetVerPrecios(const Value: Boolean);
    function GetVerPrecios: Boolean;
    property VerPrecios : Boolean read GetVerPrecios write SetVerPrecios;

    function GetVerRefProveedor: Boolean;
    procedure SetVerRefProveedor(const Value: Boolean);
    property VerRefProveedor : Boolean read GetVerRefProveedor write SetVerRefProveedor;
  end;


implementation

end.
